body {
      font-family: garamond;
      font-size: 18pt;
      color: white;
      background: black
     }
h1 {
     font-decoration: none;
     font-weight: bold;
     font-size: 35pt;
     color: silver;
     background: url(pict/labellongg.jpg) center no-repeat;
     text-align: center;
     padding: 1em 0.5em;
 }
h4 {
     font-decoration: underline;
     font-weight: bold;
     font-size: 20pt;
     color: white;
     text-align: center
 }


#centered {
     background: url(pict/mongerg.jpg) center no-repeat;
     display: block;
     text-align: center;
     color: silver;
     font-family: garamond;
     font-decoration: none;
     font-size: 12pt;
     text-decoration: none;
     padding: 20em 0.5em 0.5em;

          }
a {


      text-decoration: none;

         } 



